*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: 'Segoe UI', sans-serif;
}
 
body{
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:url(bgpp.jpg) center/cover no-repeat;
}

/* CONTAINER */
.container{
    width:350px;
    height: 320px;
    padding:30px;
    border-radius:2rem;
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction:column;
    gap:15px;

    background: rgba(255,255,255,0.1);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);

    box-shadow:
        inset 0 0 20px rgba(255,255,255,0.2),
        0 10px 40px rgba(0,0,0,0.4);
}

/* TITLE */
.container h1{
    font-size:28px;
    font-weight:600;
    color:white;
}

.subtitle{
    margin-top:8px;
    font-size:14px;
    color:rgba(255,255,255,0.8);
    margin-bottom:10px;
}

/* INPUT */
.tbox{
    display:flex;
}

.tbox input{
    width:280px;
    margin: 5px 0px;
    padding:8px 15px;
    border-radius:3rem;
    border:none;
    outline:none;
    font-size:14px;

    background: rgba(255,255,255,0.8);
    color:black;

    transition:0.3s;
}

.tbox input:focus{
    box-shadow:0 0 10px rgba(255,255,255,0.7);
    transform:scale(1.03);
}

/* BUTTON */
.login-btn{
    width: 100%;
    height: 40px;
    margin-top:10px;
    padding:10px;
    border-radius:2rem;
    border:none;
    cursor:pointer;

    background: linear-gradient(135deg,#ff6b8a,#ff4e6a);
    color:white;
    font-weight:600;
    font-size:15px;

    transition:0.3s;
}

.login-btn:hover{
    transform:translateY(-3px);
    box-shadow:0 0px 20px rgba(255,80,120,0.6);
}
/* ADDRESS */
.log{
    color: aliceblue;
}
#lnk{
    color: rgba(211, 195, 152, 0.774);
}

.password-box {
    position: relative;
}

.password-box input {
    width: 100%;
    padding-right: 40px;
}

.toggle-password {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 18px;
    color: #555;
    z-index: 99;
}